@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/

#snavi {
	margin: 0 auto;
	width: 580px;
	height: 100px;
}

#snavi li {
	float: left;
	padding:0 30px;
}

#snavi li a {
	display: block;
	background: url(../images/about/btn_snavi.jpg) no-repeat;
	width: 230px;
	height: 60px;
	text-indent: -9999px;
}

#snavi li.sn-page-about a {
	background-position: 0 0;
}
#snavi li.sn-page-about a:hover,
body.page-about #snavi li.sn-page-about a{
	background-position: 0 -60px;
}

#snavi li.sn-page-tt2 a {
	background-position: -230px 0;
}
#snavi li.sn-page-tt2 a:hover,
body.page-tt2 #snavi li.sn-page-tt2 a{
	background-position: -230px -60px;
}


